Skip to main content
GET
Get Chat People

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

chat_id
string
required

Query Parameters

turn_id
string | null

Only the people this turn showed, in its order; latest for the newest turn

page
integer
default:0

Page, starting at 0 (100 people a page)

Required range: x >= 0

Response

Successful Response

Response from GET /v1/chat/{chat_id}/people.

chat_id
string
required
page
integer
required

This page, starting at 0

page_size
integer
required
total
integer
required

People in the whole list

has_more
boolean
required
people
ChatPersonV1 · object[]
required
turn_id
string | null

The turn the list is limited to, when one was given